---
sidebar_label: JSHandle.remoteObject
---

# JSHandle.remoteObject() method

Provides access to the \[Protocol.Runtime.RemoteObject\](https://chromedevtools.github.io/devtools-protocol/tot/Runtime/\#type-RemoteObject) backing this handle.

**Signature:**

```typescript
class JSHandle {
  remoteObject(): Protocol.Runtime.RemoteObject;
}
```

**Returns:**

Protocol.Runtime.RemoteObject
